Libosmium 2.22.0 Fast and flexible C++ library for working with OpenStreetMap data

Loading...
Searching...
No Matches
Macros
version.hpp File Reference
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Macros
#define | LIBOSMIUM_VERSION_MAJOR 2
#define | LIBOSMIUM_VERSION_MINOR 22
#define | LIBOSMIUM_VERSION_PATCH 0
#define | LIBOSMIUM_VERSION_STRING "2.22.0"

## Macro Definition Documentation

## ◆ LIBOSMIUM_VERSION_MAJOR

#define LIBOSMIUM_VERSION_MAJOR 2

## ◆ LIBOSMIUM_VERSION_MINOR

#define LIBOSMIUM_VERSION_MINOR 22

## ◆ LIBOSMIUM_VERSION_PATCH

#define LIBOSMIUM_VERSION_PATCH 0

## ◆ LIBOSMIUM_VERSION_STRING

#define LIBOSMIUM_VERSION_STRING "2.22.0"